python-wordcloud

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-30
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

python3-matplotlib
3.9.1-1.fc41
3.9.1-2.fc41
1
python3-pip
24.1.1-1.fc41
24.1.1-2.fc41
1
pyproject-rpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
1
python3-setuptools
69.2.0-6.fc41
69.2.0-7.fc41
1
python3-pytest-cov
4.0.0-12.fc41
4.0.0-13.fc41
1
python3-packaging
24.1-1.fc41
24.1-2.fc41
1
python3-versioneer
0.29-1.fc41
0.29-2.fc41
1
google-droid-sans-mono-fonts
20200215-20.fc41
20200215-21.fc41
1
python3-wheel
1:0.43.0-3.fc41
1:0.43.0-4.fc41
1
python3-devel
3.13.0~b3-2.fc41
3.13.0~b4-2.fc41
1
python3-pillow
10.4.0-1.fc41
10.4.0-2.fc41
1
python3-numpy
1:1.26.4-7.fc41
1:1.26.4-8.fc41
1
python3-contourpy
1.2.1-3.fc41
1.2.1-4.fc41
2
rpm-build
4.19.92-2.fc41
4.19.92-5.fc41
2
python3-rpm-generators
14-10.fc40
14-11.fc41
2
libmpc
1.3.1-5.fc40
1.3.1-6.fc41
2
bash
5.2.26-3.fc40
5.2.26-4.fc41
2
mpfr
4.2.1-4.fc41
4.2.1-5.fc41
2
pkgconf-pkg-config
2.1.1-1.fc41
2.1.1-2.fc41
2
libzstd
1.5.6-1.fc41
1.5.6-2.fc41
2
python3-matplotlib-data
3.9.1-1.fc41
3.9.1-2.fc41
2
python3-kiwisolver
1.4.5-4.fc41
1.4.5-5.fc41
2
make
1:4.4.1-6.fc40
1:4.4.1-8.fc41
2
ca-certificates
2024.2.68_v8.0.302-2.fc41
2024.2.68_v8.0.302-3.fc41
2
lcms2
2.16-3.fc40
2.16-4.fc41
2
python3-pluggy
1.3.0-5.fc41
1.3.0-6.fc41
2
flexiblas-netlib
3.4.4-1.fc41
3.4.4-2.fc41
2
libqhull_r
1:8.0.2-4.fc40
1:8.0.2-5.fc41
2
libraqm
0.8.0-7.fc40
0.8.0-8.fc41
2
findutils
1:4.10.0-3.fc41
1:4.10.0-4.fc41
2
python-srpm-macros
3.13-2.fc41
3.13-3.fc41
2
libtiff
4.6.0-2.fc40
4.6.0-4.fc41
2
dejavu-sans-fonts
2.37-23.fc40
2.37-24.fc41
2
python3-matplotlib-tk
3.9.1-1.fc41
3.9.1-2.fc41
2
libxcb
1.17.0-1.fc41
1.17.0-2.fc41
2
python3-coverage+toml
7.3.2-4.fc41
7.3.2-5.fc41
2
python3-fonttools
4.53.1-1.fc41
4.53.1-2.fc41
2
python3-rpm-macros
3.13-2.fc41
3.13-3.fc41
2
openjpeg
2.5.2-3.fc41
2
python3-cairo
1.25.1-4.fc41
1.25.1-5.fc41
2
libimagequant
4.0.3-3.fc40
4.0.3-4.fc41
2
python3-olefile
0.47-4.fc41
0.47-5.fc41
2
zlib-ng-compat
2.1.7-1.fc41
2.1.7-2.fc41
2
python3-dateutil
1:2.8.2-15.fc41
1:2.8.2-16.fc41
2
python3-iniconfig
1.1.1-22.fc41
1.1.1-23.fc41
2
python3-libs
3.13.0~b3-2.fc41
3.13.0~b4-2.fc41
2
freetype
2.13.2-5.fc40
2.13.2-6.fc41
2
libjpeg-turbo
3.0.2-2.fc41
3.0.2-3.fc41
2
libwebp
1.4.0-1.fc41
1.4.0-2.fc41
2
gmp
1:6.3.0-1.fc41
1:6.3.0-2.fc41
2
sed
4.9-1.fc40
4.9-3.fc41
2
python3-cycler
0.11.0-12.fc41
0.11.0-13.fc41
2
python-rpm-macros
3.13-2.fc41
3.13-3.fc41
2
pyproject-srpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
2
python3
3.13.0~b3-2.fc41
3.13.0~b4-2.fc41
2
python3-pyparsing
3.1.2-6.fc41
3.1.2-7.fc41
2
fonts-filesystem
1:2.0.5-16.fc41
1:2.0.5-17.fc41
2
python3-coverage
7.3.2-4.fc41
7.3.2-5.fc41
2
binutils
2.42.50-14.fc41
2.42.50-20.fc41
2
libselinux
3.7-3.fc41
3.7-5.fc41
3
python3-pillow-tk
10.4.0-1.fc41
10.4.0-2.fc41
3
libffi
3.4.6-1.fc41
3.4.6-2.fc41
3
alternatives
1.28-1.fc41
1.28-3.fc41
3
libuuid
2.40.2-1.fc41
2.40.2-4.fc41
3
fribidi
1.0.15-1.fc41
1.0.15-2.fc41
3
libpng
2:1.6.40-3.fc40
2:1.6.40-4.fc41
3
elfutils-debuginfod-client
0.191-7.fc41
0.191-8.fc41
3
patch
2.7.6-24.fc40
2.7.6-25.fc41
3
popt
1.19-6.fc40
1.19-7.fc41
3
kernel-headers
6.10.0-64.fc41
6.10.0-64.fc41.1
3
mpdecimal
2.5.1-15.fc41
2.5.1-16.fc41
3
harfbuzz
9.0.0-1.fc41
9.0.0-2.fc41
3
bzip2-libs
1.0.8-18.fc40
1.0.8-19.fc41
3
diffutils
3.10-5.fc40
3.10-7.fc41
3
file
5.45-6.fc41
5.45-7.fc41
3
libnghttp2
1.62.1-1.fc41
1.62.1-2.fc41
3
filesystem
3.18-9.fc41
3.18-23.fc41
3
xz-libs
1:5.6.2-1.fc41
1:5.6.2-2.fc41
3
libacl
2.3.2-1.fc40
2.3.2-2.fc41
3
libxcrypt-devel
4.4.36-5.fc40
4.4.36-7.fc41
3
elfutils
0.191-7.fc41
0.191-8.fc41
3
libarchive
3.7.4-2.fc41
3.7.4-3.fc41
3
libcurl
8.8.0-2.fc41
8.8.0-3.fc41
3
p11-kit
0.25.5-2.fc41
0.25.5-3.fc41
3
cairo
1.18.0-3.fc40
1.18.0-4.fc41
3
pkgconf-m4
2.1.1-1.fc41
2.1.1-2.fc41
3
python3-matplotlib-data-fonts
3.9.1-1.fc41
3.9.1-2.fc41
3
elfutils-libelf
0.191-7.fc41
0.191-8.fc41
3
python-pip-wheel
24.1.1-1.fc41
24.1.1-2.fc41
3
basesystem
11-20.fc40
11-21.fc41
3
tar
2:1.35-3.fc40
2:1.35-4.fc41
3
rpm-libs
4.19.92-2.fc41
4.19.92-5.fc41
3
gawk
5.3.0-3.fc40
5.3.0-4.fc41
3
libbrotli
1.1.0-4.fc41
1.1.0-5.fc41
3
python3-six
1.16.0-22.fc41
1.16.0-23.fc41
3
libXau
1.0.11-6.fc40
1.0.11-7.fc41
3
jansson
2.13.1-9.fc40
2.13.1-10.fc41
3
p11-kit-trust
0.25.5-2.fc41
0.25.5-3.fc41
3
python3-fs
2.4.16-8.fc41
2.4.16-9.fc41
3
sqlite-libs
3.46.0-2.fc41
3.46.0-3.fc41
3
coreutils
9.5-5.fc41
9.5-7.fc41
3
gzip
1.13-1.fc40
1.13-2.fc41
3
openssl-libs
1:3.2.2-4.fc41
1:3.2.2-5.fc41
3
pkgconf
2.1.1-1.fc41
2.1.1-2.fc41
3
tzdata
2024a-8.fc41
2024a-9.fc41
3
pcre2
10.44-1.fc41
10.44-1.fc41.1
3
gdbm-libs
1:1.23-6.fc40
1:1.23-7.fc41
3
ncurses-libs
6.4-12.20240127.fc40
6.5-2.20240629.fc41
3
python3-brotli
1.1.0-4.fc41
1.1.0-5.fc41
3
liblerc
4.0.0-6.fc40
4.0.0-7.fc41
3
jbigkit-libs
2.1-29.fc40
2.1-30.fc41
3
rpm-build-libs
4.19.92-2.fc41
4.19.92-5.fc41
3
readline
8.2-8.fc40
8.2-9.fc41
3
cpio
2.15-1.fc40
2.15-2.fc41
3
flexiblas-openblas-openmp
3.4.4-1.fc41
3.4.4-2.fc41
3
zstd
1.5.6-1.fc41
1.5.6-2.fc41
3
xz
1:5.6.2-1.fc41
1:5.6.2-2.fc41
3
flexiblas
3.4.4-1.fc41
3.4.4-2.fc41
3
expat
2.6.2-1.fc41
2.6.2-2.fc41
3
bzip2
1.0.8-18.fc40
1.0.8-19.fc41
3
rpm
4.19.92-2.fc41
4.19.92-5.fc41
3
python3-tkinter
3.13.0~b3-2.fc41
3.13.0~b4-2.fc41
3
libb2
0.98.1-11.fc40
0.98.1-12.fc41
3
debugedit
5.0-16.fc41
5.0-17.fc41
3
unzip
6.0-63.fc40
6.0-64.fc41
3
gdb-minimal
14.2-14.fc41
14.2-15.fc41
3
grep
3.11-8.fc41
3.11-9.fc41
3
package-notes-srpm-macros
0.5-11.fc40
0.5-12.fc41
4
pixman
0.43.4-1.fc41
0.43.4-2.fc41
4
python3-appdirs
1.4.4-22.fc41
1.4.4-23.fc41
4
zip
3.0-40.fc40
3.0-41.fc41
4
which
2.21-41.fc40
2.21-42.fc41
4
zig-srpm-macros
1-2.fc40
1-3.fc41
4
python3-numpy-f2py
1:1.26.4-7.fc41
1:1.26.4-8.fc41
4
fpc-srpm-macros
1.3-12.fc40
1.3-13.fc41
4
crypto-policies
20240717-1.git154fd4e....
20240717-2.git154fd4e....
4
libsepol
3.7-1.fc41
3.7-2.fc41
4
libX11
1.8.9-1.fc41
1.8.9-2.fc41
4
qt6-srpm-macros
6.7.2-2.fc41
6.7.2-3.fc41
4
fontconfig
2.15.0-6.fc41
2.15.0-7.fc41
4
ocaml-srpm-macros
10-2.fc41
10-3.fc41
4
libxslt
1.1.42-1.fc41
1.1.42-2.fc41
4
dwz
0.15-6.fc40
0.15-7.fc41
4
krb5-libs
1.21.3-1.fc41
1.21.3-2.fc41
4
tk
1:8.6.14-1.fc41
1:8.6.14-2.fc41
4
libattr
2.5.2-3.fc40
2.5.2-4.fc41
4
gnat-srpm-macros
6-5.fc40
6-6.fc41
4
forge-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
4
setup
2.15.0-4.fc41
2.15.0-5.fc41
4
openblas-openmp
0.3.26-4.fc40
0.3.26-5.fc41
4
file-libs
5.45-6.fc41
5.45-7.fc41
4
efi-srpm-macros
5-11.fc40
5-12.fc41
4
libcap
2.70-2.fc41
2.70-4.fc41
4
tcl
1:8.6.14-1.fc41
1:8.6.14-2.fc41
4
qt5-srpm-macros
5.15.14-2.fc41
5.15.14-3.fc41
4
lua-srpm-macros
1-13.fc40
1-14.fc41
4
ncurses-base
6.4-12.20240127.fc40
6.5-2.20240629.fc41
4
openblas-srpm-macros
2-17.fc41
2-18.fc41
4
libXrender
0.9.11-6.fc40
0.9.11-7.fc41
4
ed
1.20.2-1.fc41
1.20.2-2.fc41
4
openldap
2.6.8-3.fc41
2.6.8-4.fc41
4
python3-pooch
1.8.2-2.fc41
1.8.2-3.fc41
4
pcre2-syntax
10.44-1.fc41
10.44-1.fc41.1
4
libpkgconf
2.1.1-1.fc41
2.1.1-2.fc41
4
libxml2
2.12.8-1.fc41
2.12.8-2.fc41
4
openblas
0.3.26-4.fc40
0.3.26-5.fc41
4
graphite2
1.3.14-15.fc40
1.3.14-16.fc41
4
lz4-libs
1.9.4-6.fc40
1.10.0-1.fc41
4
rpm-sequoia
1.7.0-1.fc41
1.7.0-2.fc41
4
perl-srpm-macros
1-55.fc41
1-56.fc41
4
ansible-srpm-macros
1-15.fc41
1-16.fc41
4
lua-libs
5.4.6-5.fc40
5.4.6-6.fc41
4
libxcrypt
4.4.36-5.fc40
4.4.36-7.fc41
4
coreutils-common
9.5-5.fc41
9.5-7.fc41
4
elfutils-libs
0.191-7.fc41
0.191-8.fc41
4
libXext
1.3.6-1.fc40
1.3.6-2.fc41
4
glib2
2.80.3-1.fc41
2.80.3-5.fc41
4
libidn2
2.3.7-1.fc40
2.3.7-2.fc41
4
go-srpm-macros
3.6.0-1.fc41
3.6.0-3.fc41
4
libtasn1
4.19.0-6.fc40
4.19.0-9.fc41
4
libpsl
0.21.5-3.fc40
0.21.5-4.fc41
4
ghc-srpm-macros
1.9.1-1.fc41
1.9.1-2.fc41
4
curl
8.8.0-2.fc41
8.8.0-3.fc41
4
fonts-srpm-macros
1:2.0.5-16.fc41
1:2.0.5-17.fc41
4
kernel-srpm-macros
1.0-23.fc41
1.0-24.fc41
4
annobin-plugin-gcc
12.60-1.fc41
12.62-2.fc41
4
xxhash-libs
0.8.2-2.fc40
0.8.2-3.fc41
4
util-linux
2.40.2-1.fc41
2.40.2-4.fc41
B
python3-idna
3.7-2.fc41
3.7-4.fc41
B
libnsl2
2.0.1-1.fc40
2.0.1-2.fc41
B
keyutils-libs
1.6.3-3.fc40
1.6.3-4.fc41
B
libfdisk
2.40.2-1.fc41
2.40.2-4.fc41
B
python3-platformdirs
4.2.2-1.fc41
4.2.2-2.fc41
B
annobin-docs
12.60-1.fc41
12.62-2.fc41
B
gnutls
3.8.6-2.fc41
3.8.6-6.fc41
B
cracklib
2.9.11-5.fc40
2.9.11-6.fc41
B
libcap-ng
0.8.5-2.fc41
0.8.5-3.fc41
B
cyrus-sasl-lib
2.1.28-24.fc41
2.1.28-27.fc41
B
audit-libs
4.0.1-3.fc41
4.0.1-4.fc41
B
xml-common
0.6.3-64.fc41
0.6.3-65.fc41
B
libverto
0.3.2-8.fc40
0.3.2-9.fc41
B
gc
8.2.6-1.fc41
libsemanage
3.7-1.fc41
3.7-2.fc41
B
google-noto-fonts-common
20240701-1.fc41
20240701-2.fc41
B
libevent
2.1.12-13.fc41
2.1.12-14.fc41
B
authselect-libs
1.5.0-6.fc41
1.5.0-7.fc41
B
libmount
2.40.2-1.fc41
2.40.2-4.fc41
B
libcom_err
1.47.1-1.fc41
1.47.1-3.fc41
B
info
7.1-2.fc40
7.1-3.fc41
B
util-linux-core
2.40.2-1.fc41
2.40.2-4.fc41
B
elfutils-default-yama-scope
0.191-7.fc41
0.191-8.fc41
B
openjpeg2
2.5.2-1.fc41
libsmartcols
2.40.2-1.fc41
2.40.2-4.fc41
B
libeconf
0.6.2-2.fc41
0.6.2-3.fc41
B
python3-urllib3
1.26.19-1.fc41
1.26.19-2.fc41
B
authselect
1.5.0-6.fc41
1.5.0-7.fc41
B
libX11-common
1.8.9-1.fc41
1.8.9-2.fc41
B
systemd-libs
256.2-1.fc41
256.3-2.fc41
B
libpwquality
1.4.5-10.fc41
1.4.5-11.fc41
B
publicsuffix-list-dafsa
20240107-3.fc40
20240107-4.fc41
B
python3-requests
2.32.3-1.fc41
2.32.3-2.fc41
B
python3-charset-normalizer
3.3.2-4.fc41
3.3.2-5.fc41
B
gdbm
1:1.23-6.fc40
1:1.23-7.fc41
B
libtool-ltdl
2.4.7-11.fc41
2.4.7-12.fc41
B
libblkid
2.40.2-1.fc41
2.40.2-4.fc41
B
libtirpc
1.3.4-1.rc3.fc41
1.3.5-0.fc41
B
libunistring
1.1-7.fc41
1.1-8.fc41
B
google-noto-sans-vf-fonts
20240701-1.fc41
20240701-2.fc41
B
abattis-cantarell-vf-fonts
0.301-12.fc40
0.301-13.fc41
B
shadow-utils
2:4.15.1-5.fc41
2:4.15.1-9.fc41
B
nettle
3.10-2.fc41
3.10-3.fc41
B
guile30
3.0.9-1.fc41
libutempter
1.2.1-14.fc41
1.2.1-15.fc41
B
libXft
2.3.8-6.fc40
2.3.8-7.fc41
B
2024-07-22 20:18:06
Package dependencies resolved successfuly
2024-07-22 20:09:25
Package resolution failed
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
2024-07-22 19:55:12
Package resolution failed
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
2024-07-22 19:32:30
Package resolution failed
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
2024-07-22 19:02:40
Package resolution failed
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
2024-07-22 18:14:12
Package resolution failed
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
2024-07-22 18:00:19
Package resolution failed
  • Problem: package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
Previous history